
/***20190423****/

/*

01 Main style
02. navi (fulldown-stellar)
03. SUB
      1) page head
	  2) page navi
	  3) Content
	  4) Contact
	  5) widget

04. sidebar
05. isotope grid
06. parallax
07. link button
08. image hover
09. txt style
10. footer
11. accrodion toggle

00. customer

/*=====================================*/
/*01 Main style
======================================*/
/*
01) card style
*/

/*****01)Main Card Style******/
.skydom-card {overflow:hidden;}
.skydom-card-link {position:absolute;background:rgba(154, 52, 47, .5); border:1px solid #ccc;height:100%;width:100%;top:0;left:0;text-align:center;visibility:hidden;
    transform:scale(0);
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -ms-transform:scale(0);
    -o-transform:scale(0);
    transition:all 0.6s ease-in-out;
    -webkit-transition:all 0.6s ease-in-out;
    -moz-transition:all 0.6s ease-in-out;
    -ms-transition:all 0.6s ease-in-out;
    -o-transition:all 0.6s ease-in-out;}
.skydom-card:hover .skydom-card-link  {visibility:visible;
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
}
.skydom-card:hover .pic > img {
    transform:scale(1.5);
    -webkit-transform:scale(1.5);
    -moz-transform:scale(1.5);
    -ms-transform:scale(1.5);
    -o-transform:scale(1.5);}
.btn-cardlink {list-style: none outside none;margin:37% 0 0 0;overflow: hidden; padding: 0;text-align: center;}
.btn-cardlink li {display: inline-block;margin:0 5px;}
.btn-cardlink li a {color:#fff;background:#363636; display:block;height: 35px; text-align: center;width: 35px;
    border-radius:50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;}
.btn-cardlink li a i {font-size: 16px;line-height: 35px;margin-right: 0;}
.btn-cardlink li a.fb:hover      {background: #9a342f;}
.btn-cardlink li a.twtr:hover    {background: #3abdd1;}
.btn-cardlink li a.gmail:hover   {background: #E72828;}


.skydom-card-cont {border-style: none solid solid;border-width: medium 1px 1px;border-color: #f2f2f2;padding: 10px 15px 5px;overflow: hidden;border-color: -moz-use-text-color #ecf0f1 #f2f2f2;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;}

.card-title {font-size: 18px;font-weight: 600;margin-top: 10px;color:#666;text-transform: uppercase;}
.card-cont {color: #666666;font-size:14px;}
.pic{border:1px solid #eee; border-bottom:none;position:relative; overflow:hidden;}
.pic > img {width: 100%;cursor: pointer;
    transition:all 0.7s ease-in-out;
    -webkit-transition:all 0.7s ease-in-out;
    -moz-transition:all 0.7s ease-in-out;
    -ms-transition:all 0.7s ease-in-out;
    -o-transition:all 0.7s ease-in-out;}
.pic > img:hover{cursor: pointer;}


/*02)Main left image banner*/

.mba-wrap01 {padding:10px 0 10px 5px;border-radius: 4px; margin-bottom:20px;overflow:hidden;}
.mba-wrap01:after {content:'';clear:both;}
@media only screen and (min-width:1024px) {.mba-wrap01 {min-height:120px;}} /*1024 min-height*/
@media only screen and (max-width:768px) {.mba-wrap01 {max-height:100px;}} 


/* =================================================================== */
/* 02. Navi
====================================================================== */

/*
 * Stellarnav.js 1.0.0
 * jQuery responsive multi-level dropdown menu designed to do most of the heavy CSS work for you.
 * Copyright (c) 2016 Vinny Moreira - http://vinnymoreira.com
 * Released under the MIT license
 */
/* all nav */
nav {border-bottom:1px solid #ccc;}
.container {position:relative;}
.logo {text-align:center;width:150px;position:absolute;left:0;top:0;z-index:99999;}
@media only screen and (min-width:992px) {
.logo {z-index:999;}
}


.logo img {height:63px;width:auto;}
.bg_nav {background:#f9f9f9;border-bottom:2px solid #000;;z-index:8800;height:200px;position:absolute;width:100%;display:none;top:100px;border-top:1px solid #ccc;}

@media only screen and (max-width:990px) {
   .top-bar {display:none;}
   .logo {text-align:center;margin:0 auto;position:relative;}
   nav {height:50px;}
  .bg_nav {display:none;}
  .logo img {height:40px;}
}

.stellarnav { position:absolute;right:0;top:0;  width: 900px; z-index: 9900; line-height: normal;}
.stellarnav:after {content:'';clear:both;}
.stellarnav ul { margin: 0; padding: 0; text-align: center;box-sizing:border-box;}
.stellarnav li { list-style: none; display: block; margin: 0; padding: 0; position: relative; line-height: normal; vertical-align: middle; box-sizing:border-box;}
.stellarnav > li a {font-size:18px !important;box-sizing:border-box;} 

@media only screen and (min-width:992px) {
   .stellarnav {top:12px;}
   nav {height:75px;}
   .stellarnav li {width:170px;}
   .stellarnav ul ul { min-height:225px;}
}

.stellarnav li a { padding: 15px 0; display: block; text-decoration: none; color: #777;; font-family: inherit; box-sizing: border-box; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out; }

/* main level */
.stellarnav > ul > li { display: inline-block;  }
.stellarnav > ul > li > a { padding: 20px 0; }

/* first level dd */
.stellarnav ul ul { top: auto; width:175px; position: absolute; z-index: 9900; text-align: left; display: none; background: #ddd;box-sizing:border-box; }
.stellarnav li li { display: block;padding-left:20px;box-sizing:border-box;}

    /* hover */

@media only screen and (min-width:768px) {
.stellarnav ul > li >ul >li {border-bottom:none;box-sizing:border-box;}

.stellarnav ul > li:hover > ul:before {content:'';width:98%;height:3px;position:absolute;background:#000;left:0;top:0;border:1px solid black;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

.stellarnav ul > li:hover {box-sizing:border-box;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
} 
.stellarnav ul > li > ul > li:hover {box-sizing:border-box;background:#200f43;border:none;color:#fff;    border-bottom:1px solid #000; border-top:1px solid #000;
transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;} 
}
.stellarnav ul > li > ul > li:hover a {color:#fff;}


/* second level dd 2depth */
.stellarnav ul ul ul { top: 0; /* dd animtion - change to auto to remove */ left:160px; }
.stellarnav > ul > li:hover > ul > li:hover > ul { opacity: 1; visibility: visible; top: 0; }
.stellarnav ul > li > ul > li:first-child {margin-top:1px;;}




/* .drop-left */
.stellarnav > ul > li.drop-left > ul { right: 0; }
.stellarnav li.drop-left ul ul { left: auto; right: 220px; }

/* light theme */
.stellarnav.light { background: rgba(255, 255, 255, 0); }
.stellarnav.light ul ul { background: rgba(255, 255, 255, 0); }
.stellarnav.light li a { color: #000; }
.stellarnav.light .menu-toggle, .stellarnav.light .call-btn-mobile, .stellarnav.light .location-btn-mobile { color: rgba(0, 0, 0, 1); }


@media only screen and (max-width:768px) {
.stellarnav.light { background: rgba(255, 255, 255, 1); }
.stellarnav.light ul ul { background: rgba(255, 255, 255, 1); }
.stellarnav.light li a { color: #000; }
.stellarnav.light .menu-toggle, .stellarnav.light .call-btn-mobile, .stellarnav.light .location-btn-mobile { color: rgba(0, 0, 0, 1); }
}

/* dark theme */
.stellarnav.dark { background: rgba(0, 0, 0, 1); }
.stellarnav.dark ul ul { background: rgba(0, 0, 0, 1); }
.stellarnav.dark li a { color: #FFF; }
.stellarnav.dark .menu-toggle, .stellarnav.dark .call-btn-mobile, .stellarnav.dark .location-btn-mobile { color: rgba(255, 255, 255, 1); }
/* sticky nav */ 
.stellarnav.fixed { position: fixed; width: 100%; top: 0; left: 0; z-index: 9999; border:1px solid red;}

/* only used when 'scrollbarFix' is set to true in the js. This fixes horizontal scrollbar caused by the dd menus that are very long.*/
body.stellarnav-noscroll-x { overflow-x: hidden; }

/* general styling 
.stellarnav li.has-sub > a:after { content: '\f0d7'; font-family: 'FontAwesome'; margin-left: 10px; }
.stellarnav li li.has-sub > a:after { content: '\f0da'; font-family: 'FontAwesome'; margin-left: 10px; }
.stellarnav li.drop-left li.has-sub > a:after { float: left; content: '\f0d9'; font-family: 'FontAwesome'; margin-right: 10px; }*/
.stellarnav.hide-arrows li.has-sub > a:after, .stellarnav.hide-arrows li li.has-sub > a:after, .stellarnav.hide-arrows li.drop-left li.has-sub > a:after { display: none; }
.stellarnav .menu-toggle, .stellarnav .close-menu, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile { display: none; text-transform: uppercase; text-decoration: none; }
.stellarnav .dd-toggle { display: none; position: absolute; top: 0; right: 0; padding: 0; width: 48px; height: 48px; text-align: center; z-index: 9999; border: 0; }
.stellarnav .dd-toggle i { position: absolute; margin: auto; top: 33%; left: 0; right: 0; -webkit-transition: transform .3s ease-out; -moz-transition: transform .3s ease-out; transition: transform .3s ease-out; }
.stellarnav.mobile > ul > li > a.dd-toggle { padding: 0; }
.stellarnav li.call-btn-mobile, .stellarnav li.location-btn-mobile { display: none; }
.stellarnav li.open > a.dd-toggle i { -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }

/* Fallback for slow javascript */
@media only screen and (max-width : 768px) {
	.stellarnav { overflow: hidden; display: block; }
	.stellarnav ul { position: relative; display: none; }
}

/* mobile nav */
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile { color: #777; padding: 15px; box-sizing: border-box; }
.stellarnav .full { width: 100%;}
.stellarnav .half { width: 50%; }
.stellarnav .third { width: 33%; text-align: center; }
.stellarnav .location-btn-mobile.third { text-align: center; }
.stellarnav .location-btn-mobile.half { text-align: right; }
.stellarnav.light .third, .stellarnav.light .half { border-left: 1px solid rgba(0, 0, 0, .15); }
.stellarnav.light .third:first-child, .stellarnav.light .half:first-child { border-left: 0; }
.stellarnav.dark .third, .stellarnav.dark .half { border-left: 1px solid rgba(255, 255, 255, .15); }
.stellarnav.dark .third:first-child, .stellarnav.dark .half:first-child { border-left: 0; }
.stellarnav.mobile { position: static; }
.stellarnav.mobile.fixed { position: static; }
.stellarnav.mobile ul { position: relative; display: none; }
.stellarnav.mobile.active { padding-bottom: 0; }
.stellarnav.mobile.active > ul { display: block; }
.stellarnav.mobile ul { text-align: left; }
.stellarnav.mobile > ul > li { display: block; }
.stellarnav.mobile > ul > li > a { padding: 15px; }
.stellarnav.mobile ul { background: rgba(221, 221, 221, 1); }
.stellarnav.mobile ul ul { position: relative; opacity: 1; visibility: visible; width: auto; display: none; -moz-transition: none; -webkit-transition: none; -o-transition: color 0 ease-in; transition: none; }
.stellarnav.mobile ul ul ul { left: auto; top: auto; }
.stellarnav.mobile li.drop-left ul ul { right: auto; }
.stellarnav.mobile li a { border-bottom: 1px solid rgba(255, 255, 255, .15); }
.stellarnav.mobile li.has-sub a { padding-right: 50px; }
.stellarnav.mobile > ul { border-top: 1px solid rgba(255, 255, 255, .15); }
.stellarnav.mobile.light li a { border-bottom: 1px solid rgba(0, 0, 0, .15); }
.stellarnav.mobile.light > ul { border-top: 1px solid rgba(0, 0, 0, .15); }
.stellarnav.mobile li a.dd-toggle { border: 0; } 
.stellarnav.mobile.light li a.dd-toggle { border: 0; }
.stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile { display: inline-block; }
.stellarnav.mobile li.call-btn-mobile { border-right: 1px solid rgba(255, 255, 255, .1); box-sizing: border-box; }
.stellarnav.mobile li.call-btn-mobile, .stellarnav.mobile li.location-btn-mobile { display: inline-block; width: 50%; text-transform: uppercase; text-align: center; }
.stellarnav.mobile li.call-btn-mobile.full, .stellarnav.mobile li.location-btn-mobile.full { display: block; width: 100%; text-transform: uppercase; border-right: 0; text-align: left; }
.stellarnav.mobile li.call-btn-mobile i, .stellarnav.mobile li.location-btn-mobile i { margin-right: 5px; }
.stellarnav.mobile.light ul { background: rgba(255, 255, 255, 1); }
.stellarnav.mobile.dark ul { background: rgba(0, 0, 0, 1); }
.stellarnav.mobile.dark ul ul { background: rgba(255, 255, 255, .08); }
.stellarnav.mobile.light li.call-btn-mobile { border-right: 1px solid rgba(0, 0, 0, .1); }
.stellarnav.mobile.top { position: absolute; width: 100%; top: 0; left: 0; z-index: 9999; }
.stellarnav.mobile li.has-sub > a:after, .stellarnav.mobile li li.has-sub > a:after, .stellarnav.mobile li.drop-left li.has-sub > a:after { display: none; }
/* mobile nav */
@media only screen and (max-width : 420px) {
	.stellarnav.mobile .call-btn-mobile.third span, .stellarnav.mobile .location-btn-mobile.third span { display: none; }
}


/* =================================================================== */
/* 03 SUB
====================================================================== */



/*01) page head*/
.page_head {background: #05489e;border-bottom:1px solid #b63838; padding:30px 0;}
@media screen and (max-width:768px) {
    .page_head {padding: 12px 0;}
    .page_head h2 { font-size: 20px; }
}

/*** page_ title ****/
.page_title_line {}
.page_title_bor {}
.page_title_radi {}

.page_title h2 {color: #fff;float: left;font-size: 16px; font-weight: 600;text-transform: uppercase; margin-bottom: 0;margin-top: 0; padding: 0 9px;border-bottom:1px solid #ccc;margin-top:40px;}
.sub_heading{display: block; background: #fff;color: #666;font-size: 16px;padding: 5px 8px; border-left: 2px solid #05489e;clear: both;}

/*****02) page navi*/
.breadcrumb {background: #fff;margin-top: 3px;padding:3px 7px;float: right;}
.breadcrumb ul {float: right;font-size: 12px; padding: 2px  5px;margin: 0;}
.breadcrumb ul li {display: inline-block;color: #888;margin: 0 0 0 5px;}
.breadcrumb ul li a {margin-right: 8px;}
.breadcrumb ul li:last-child a,.breadcrumb ul li a { color: #05489e; }
.breadcrumb ul li:first-child { padding-right: 0; margin-left: 0; }
.breadcrumb ul li:first-child,.breadcrumb ul li:last-child { color: #888; background: none;}
.breadcrumbs ul li:last-child { padding:0; background: none; }


/* 03) Cotent */

.cont-large {}
.cont-head {margin-top:55px;}
.cont-head h2 {border-bottom:1px solid #ccc;padding:0 0 5px 10px;}
.cont-title {background:#ebebeb;border-radius:5px;padding:5px 10px 1px 10px;} /*º»¹® Å¸ÀÌÆ²*/
.cont-post {max-width:100%;width:100%;margin-top:1%;padding:1%;}/*º»¹® ³»¿ë*/
.cont-post h4 {color:#000;margin-bottom:20px;font-size:1.3em;color:#132e88;}
@media only screen and (min-width:768px) {
   .cont-post {min-height:500px;}
}


ul.imgtxt01 {display:table;overflow:hidden;border:1px solid #ccc;border-radius:5px;width:100%;margin:5px;}
ul.imgtxt01:after {content:'';clear:both;}
ul.imgtxt01 li {display:table-cell;vertical-align:middle;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
ul.imgtxt01 li:first-child {width:40%;text-align:center;}
ul.imgtxt01 li:last-child {width:60%;}
ul.imgtxt01 li p {max-width:100%;vertical-align:middle;}
ul.imgtxt01 li img {margin:5px 0;}


ul.imgtxt02 {display:table;overflow:hidden;;width:100%;margin:5px;}
ul.imgtxt02:after {content:'';clear:both;}
ul.imgtxt02 li {display:table-cell;vertical-align:middle;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
ul.imgtxt02 li:first-child {width:30%;text-align:center;}
ul.imgtxt02 li:last-child {width:70%;padding:1.5%;}
@media only screen and (max-width:768px) {
    ul.imgtxt02 {display:block;}
     ul.imgtxt02 li {display:block;}
	ul.imgtxt02 li:first-child {width:100%;text-align:center;}
	ul.imgtxt02 li:last-child {width:100%;}
}

ul.imgtxt02 li p {max-width:100%;vertical-align:middle;}
ul.imgtxt02 li img {margin:10px 0;}

/*04) table*/
.cont-post table td {font-size:1em !important;}
.cont-post table td.tb_bg_00 {background:#fff !important;color:#000;}

/* 05) Contact   */

.input-group {} /*bootstrap 4 basic*/
textarea {resize: vertical;width:100%;}
.form-control {margin:10px 0;}



/* 06) Widget   */
.widget_addre li {margin-bottom:15px;font-size:12px !important;}
.widget_addre li i {margin-right:10px;}
.widget_addre p {padding-left:20px;}




/*=====================================*/
/*04 side bar
======================================*/
.sidebar {}
.widget {}
.widget-cate {width:100%; position: relative;}

@media only screen and (max-width: 768px) {
    .widget-cate { display:inline-block; margin-top:10px; position:relative; }
}


ul.cate01 li {list-style:none; border-bottom:1px solid #f2f2f2;position:relative;}
ul.cate01 li a {display:inline-block;width:100%;height:100%;margin:0;padding:10px 0 12px 10px;}
ul.cate01 li a:hover {color:#fff;padding-left:5px;
    transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
}

ul.cate01 li:hover {background:#200f43;color:#fff;}


ul.cate01 li:first-child  {font-size:24px;border-bottom:3px solid #2456d4;font-weight:bold;}

@media only screen and (min-width: 768px) {
    ul.cate01 li:first-child  {height:90px;padding:0}
    ul.cate01 li:first-child p {position:absolute;bottom:5px;padding:0;margin:0;}
}
ul.cate01 li:first-child:hover  {background:none;color:#000}


ul.cate01  li a:before {font-family: FontAwesome; content: "\f105"; font-size: 13px; position: absolute; left: 0; top: 10px;}
ul.cate01  li a:hover:before {font-family: FontAwesome;content: ""; font-size: 13px; position: absolute; left: 12px; top: 10px;}


/*===================================*/
/* 05 isotope grid
====================================*/

/* ---- Category button ---- */

.button {display: inline-block;padding: 10px 18px;margin-bottom: 10px;background: #EEE; border: none; border-radius: 7px; background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
  color: #222; font-family: sans-serif; font-size: 16px; text-shadow: 0 1px white; cursor: pointer;}
.button:hover { background-color: #8CF; text-shadow: 0 1px hsla(0, 0%, 100%, 0.5); color: #222;}
.button:active,
.button.is-checked {background-color: #28F;}
.button.is-checked {color: white;text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);}
.button:active {box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);}

/* ---- button-group ---- */
.button-group:after {content: '';display: block; clear: both;}
.button-group .button {float: left; border-radius: 0; margin-left: 0; margin-right: 1px;}
.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }

/* ---- isotope ---- */

.grid {position:relative;width:100%;}
.grid:after { content: ''; display: block; clear: both;}

/* ---- .element-item ---- */
.element-item { position: relative; float: left; width: 33.3%; height: auto; overflow:hidden;}
@media screen and (min-width:768px) and (max-width:1024px) {
       .element-item { position: relative; float: left; width:50%; height: auto;}
}
@media screen and (max-width:767px)  {
       .element-item { position: relative; float: left; width:100%; height: auto;}
}
.element-item > * { margin: 0; padding: 0;}

.element-item .name { position: absolute;left: 10px; top: 60px; text-transform: none; letter-spacing: 0; font-size: 12px; font-weight: normal;}
.element-item .symbol {position: absolute;left: 10px;top: 0px;font-size: 42px;font-weight: bold;color: white;}
.element-item .number {position: absolute;right: 8px; top: 5px;}
.element-item .weight {position: absolute; left: 10px; top: 76px; font-size: 12px;}

/**Image Mouse Over**/

/******* ¹è°æ»ö
.element-item.alkali          { background: #F00; background: hsl(   0, 100%, 50%); }
.element-item.alkaline-earth  { background: #F80; background: hsl(  36, 100%, 50%); }
.element-item.lanthanoid      { background: #FF0; background: hsl(  72, 100%, 50%); }
.element-item.actinoid        { background: #0F0; background: hsl( 108, 100%, 50%); }
.element-item.transition      { background: #0F8; background: hsl( 144, 100%, 50%); }
.element-item.post-transition { background: #0FF; background: hsl( 180, 100%, 50%); }
.element-item.metalloid       { background: #08F; background: hsl( 216, 100%, 50%); }
.element-item.diatomic        { background: #00F; background: hsl( 252, 100%, 50%); }
.element-item.halogen         { background: #F0F; background: hsl( 288, 100%, 50%); }
.element-item.noble-gas       { background: #F08; background: hsl( 324, 100%, 50%); }
*****/
/* =================================================================== */
/* 06 Parallax
====================================================================== */
.parallax {
  position: relative;
  background-attachment: fixed;
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;

  /**
   * Default height
   */
  height: auto;
}




/* =================================================================== */
/* 07. link (more, link button..etc)
====================================================================== */

.skybtn-light {}

a.skybtn-dark {color:#fff !important;background:#000;padding:5px 10px;}
a.skybtn-dark:focus, a.skybtn-dark:hover {color:#000 !important;background:#eee;border:1px solid #555;}


.skybtn-darkblue {color:#fff !important;background:#174e8c;}
.skybtn-darkblue:focus, .skybtn-darkblue:hover {background:skyblue;}
.skybtn-yellow {}


.more-light {}
a.more-light {display:inline-block;padding:7px 20px 4px 20px;#fff;border-radius:5px;color:#000;background:#fff;}
a.more-light:hover {background:#ccc;color:#000;}

a.more-darkblue {}
a.more-darkblue {display:inline-block;padding:7px 20px 4px 20px;border-radius:5px;color:#fff !important;background:#0e2c5a;}
a.more-darkblue:hover {background:#8f3d24;color:#fff;}

a.more-s-light {border:1px solid #fff;color:#fff;padding:3px 5px;font-size:9px;}
a.more-s-light:hover {background:yellow;border:1px solid #000;color:#000;}
a.more-s-light i {margin:0 10px 0 3px;}

.btn-ef01 {
border-radius:5px;
transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;} 
}




/* =================================================================== */
/* 08. image hover
====================================================================== */


/********Gallery Style*******/
.skydom-gallery {overflow:hidden;}
.skydom-gallery .pic:hover img
{
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
	transition:all 0.1s ease-in-out;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -ms-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
}





/* ============================================== */
/* 09. txt style
/* ============================================== */
.list_style li {
    line-height: 20px;
    padding:3px 2px 3px 10px;
    position: relative;
}

.list_style li a {
    color: #666;
    font-family: PT sans,Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0;
    text-decoration: none;
}
.list_style li a:hover {
    color: #05489e;
    text-decoration: none;
}
.list_style li a.active {
    color: #05489e;
}

/* --------list style 2 : Circle CSS---------- */
.list_style.circle li {
    padding:3px 2px 3px 23px;
}
.list_style.circle li:before{
    font-family: FontAwesome;
    content: "\f105";
    background: #05489e;
    border-radius:50%;
    display: inline-block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    color: #FFFFFF;
    height: 17px;
    line-height: 17px;
    text-align: center;
    width: 17px;
    font-size: 11px;
    position: absolute;
    left: 0;
    top: 5px;
}

/* --------list style 3 : Square CSS---------- */
.list_style.square li {
    padding:3px 2px 3px 23px;
}
.list_style.square li:before {
    font-family: FontAwesome;
    content: "\f105";
    background: #05489e;
    display: inline-block;
    border-radius:0;
    color: #FFFFFF;
    height: 17px;
    width: 17px;
    line-height: 17px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 5px;
}

/* --------list style 4 : Simple CSS---------- */
.list_style li {
    padding:3px 2px 3px 12px;
}

.list_style li:before {
    font-family: FontAwesome;
    content: "\f105";
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 3px;
}

/* --------list style 5 : Star CSS---------- */
.list_style.star li {
    padding:3px 2px 3px 22px;
}
.list_style.star li:before {
    font-family: FontAwesome;
    content: "\f005";
    display: inline-block;
    border-radius:0;
    color: #05489e;
    font-size: 16px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 3px;
}

/* --------list style 6 : Right-arrow CSS---------- */
.list_style.right-arrow li {
    padding:3px 2px 3px 20px;
}
.list_style.right-arrow li:before {
    font-family: FontAwesome;
    content: "?";
    display: inline-block;
    border-radius:0;
    color: #05489e;
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 4px;
}

/* --------list style 7 : Hand CSS---------- */
.list_style.hand li {
    padding:3px 2px 3px 22px;
}
.list_style.hand li:before {
    font-family: FontAwesome;
    content: "?";
    display: inline-block;
    border-radius:0;
    color: #05489e;
    position: absolute;
    left: 0;
    top: 4px;
}

/* --------list style 8 : Play  CSS---------- */
.list_style.play li {
    padding:3px 2px 3px 21px;
}
.list_style.play li:before {
    font-family: FontAwesome;
    content: "?";
    display: inline-block;
    border-radius:0;
    color: #05489e;
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 3px;
}

/* --------list style 9 : Dubble-Right-Arrow  CSS---------- */
.list_style.dubble-right-arrow li {
    padding:3px 2px 3px 17px;
}
.list_style.dubble-right-arrow li:before {
    font-family: FontAwesome;
    content: "?";
    display: inline-block;
    border-radius:0;
    color: #05489e;
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 3px;
}

/*------List-Group------*/
.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover{
    background-color: #05489e;
    border-color: #05489e;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:focus .list-group-item-text,
.list-group-item.active:hover .list-group-item-text{
    color: #fff;
}


/* ===================================================== */
/* 10. FOOTER & FOOTER WIDGETS												 */
/* ===================================================== */

.footer-dark {background:#200f43;margin:0;padding:20px 0 20px 0;}
.footer-dark a {color:#fff;}
.footer-dark a:hover {color:#eee;}

.footer_bottom {background:#292F38; padding:20px 0;color:#fff;}
.footer { background:#323A45;padding:30px 0;position: relative; color:#fff;}


/* =========================================*/
/* 11. ACCORDION & TOGGLE                   */
/* =========================================*/
.panel.panel-default > .panel-heading{
    background: none;
    border-radius: 0;
}
.panel.panel-default{
    border:1px solid #ddd;
    margin-bottom: 10px;
}
.panel-group .panel{
    border-radius: 0;
}
.panel.panel-default  .panel-title > a{
    color:#333333 ;
    font: 500 15px/25px "open sans", Helvetica, Arial, sans-serif;
    text-decoration: none;
    outline: none;
    display: block;
    padding: 10px 10px 10px 50px;
    position: relative;
}
.panel .panel-title > a:before{
    content: "\f067";
    font-family: "FontAwesome";
    font-size:14px;
    border-right: 1px solid #ddd;
    color: #05489e;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
    position: absolute;
    left: 0;
    top: 0;
}
.panel.active_acc  .panel-title > a:before{
    content: "\f068";
}

.panel.panel-default .panel-heading{
    padding: 0;
}

.panel.panel-default .panel-heading:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.panel.active_acc,
.panel:hover{ border-top-color:#05489e; }



/* =================================================================== */
/* 00. customer
====================================================================== */
header {border-bottom:1px solid #ccc;}
.top-bar {width:1200px;height:30px;margin:0 auto;}
.top-bar img {max-height:16px;margin-top:7px;}
.top-bar li {float:left;}


ul.top-link {float:left;text-align:left;}
ul.top-info {float:right;text-align:right;}

.top-bar li a {   
    display: inline-block;
	line-height:30px;
    font-size: 11px;
    margin: 0 10px;
    text-align: center;
    transition: background-color 400ms linear 0s;    
}



/*bootstrap carousel*/
.carousel-inner img {width: 100%; height: 100%;}

.custom_01 {background:rgba(0,0,0, 0.7);border-radius:20px;color:#fff;padding:10px;margin:20px auto;text-align:center;}
.custom_01 h1 {color:#fff !important;margin:0;}
.custom_01 h2 {color:#fb9f9f;padding:5px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;width:50%;margin:0 auto 10px auto;}

/****************slider*******************/

 body { font-family: Arial, sans-serif; font-size: 14px;}
 .swiper-container {
      width: 100%;
      height: auto;

	  max-width:1280px;
    }
 .swiper-container img {width:1280px;;}
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }

/* ÇÏ´Ü ¹è³Ê¸µÅ©*/
.ba-link {text-align:center;}
.ba-link img {max-width:150px;height:auto;}

/*±ÛÀÚ°­Á¶*/
.strong {font-weight:bold;color:#e84b60;font-size:1.2em;}
.strong02 {color:#cf5f05;font-size:1.05em;}

.sky-badge-white {display:inline-block;border:1px solid #000;border-radius:3px;padding:7px 20px 5px 20px;color:#000;background:#f9f9f9;}
.sky-badge-white span {font-weight:bold; }
.sky-badge-dark {display:inline-block;border:1px solid #999;border-radius:3px;padding:7px 20px 5px 20px;background:#000;color:#fff;}
.sky-badge-dark span {font-weight:bold;}

.cont-post ul.txt01 {position:relative;}
.cont-post ul.txt01 li {padding-left:10px;}
.cont-post ul.txt01 li:before {content:'>';color:black;font-size:10px;position:absolute;left:0;}


.mba-img {width:38%;text-align:center;}
.mba-post {display:table-cell;vertical-align:middle;width:62%;text-align:center;}
.mba-post-title  {color:#fff;text-align:center;margin-top:10%;font-weight:bold;font-size:1.3em;}

@media only screen and (max-width:768px) {
.mba-post-title  {font-size:1em;}
}

.mba-post p a {margin:0 auto;padding:2px 35px;border:1px solid #ccc;color:#ccc;font-size:11px;margin-top:5%;}
.mba-post p a:hover {background:rgba(255, 255, 255, 0.8);color:#000;}
.mba-post p {text-align:center;}

.mba {width:1260px;max-width:100%;margin:0 auto;}


.footer-cont {padding:20px 0 0 0;}
@media only screen and (max-width:768px) {
.footer-cont {padding:0;margin:0;}
}